Subject: (urth) Oops! Sorry! I addressed my rebuttal to the wrong recipient!

From: Daniel Fusch <dfusch at hotmail.com>
Date: Tue, 26 Oct 1999 06:44:39 +0000

Sorry, William Ansley!

This message was written by Michael (Rostrum)...I thought I was replying to 
you! Many apologies!!!

"We have some data to consider the question.  Severian repeats several
stories not of his own invention.  Do they show any of the same
idiosyncrasies as Severian's narrative?"

Of course, everything I said still stands. Just consider it an opinion 
addressed to whom it may concern.

Daniel

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/